maxColumn = 80

align = most
continuationIndent.defnSite = 2
assumeStandardLibraryStripMargin = true
docstrings = JavaDoc
lineEndings = preserve
includeCurlyBraceInSelectChains = false
danglingParentheses = true
spaces.inImportCurlyBraces = true
optIn.annotationNewlines = true

rewrite.rules = [SortImports, RedundantBraces]
